Subject: Prenanthes purpurea
From: [email-masked] (Stephen J Bungard)
Date: Tue, 2 Aug 1994 10:04:54 +0000
Newsgroups: bionet.plants

Does Prenanthes purpurea ring any bells with anyone?  It was recorded in 1841
as naturalised from the gardens of Dunvegan Castle, Isle of Skye, Scotland.
Is this a currently accepted name? If not, what is it now? Any help gratefully
received.
-- 
Stephen J Bungard      aka  [email-masked]       |   DO NOT   |
 If there are opinions in the above, they are mine, all mine..  |THROW STONES|
 .. unless, of course, they are yours...or someone else's...    |  AT THIS   |
            Also available in the North Ebudes.                 |   NOTICE   |